package a3test.a3objects;

import jp.sourceforge.acerola3d.a3.*;

public class FogTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        w.setCameraLoc(0.0,0.0,10.0);
        Action3D a3 = new Action3D("x-res:///fog1.a3");
        //Action3D a3 = new Action3D("x-res:///fog2.a3");
        w.setBackground(a3);
    }
}
